services:
  deric:
    image: registry.rechtlogisch.de/bb/deric:main
    container_name: deric
    restart: unless-stopped
    ports:
      - ${DERIC_PORT:-80}:8080
    env_file: ${ENV_FILE:-.env}
    depends_on:
      - cache

  cache:
    image: redis
    container_name: cache
    restart: unless-stopped
